Bug 1004473 - HWCERT: Express5800 R320b-M4 [Goto Cert]
HWCERT: Express5800 R320b-M4
Status: CLOSED DUPLICATE of bug 733463
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
William Gomeringer
http://www.nec.com/en/global/prod/exp...
Express5800
:
Depends On: 733463
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 13:23 EDT by William Gomeringer
Modified: 2013-11-12 13:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 00:17:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.